
/* Global Settings */
h1, h2, h3, p {padding-bottom:10px;}

h1 {color:#000000;font-size:13px;}
h2 {font-weight:bold; color:#ff00d5;}
em {font-style:italic;}
strong {color:#1e2326;}
/* end global */

#featuredHome {font-weight:bold; color:#ff00d5;}


#wrapper{padding: 0px 0px 0px 0px;width:986px; background:#ffffff ;}

#container {
margin-left:auto;
margin-right:auto;
width:986px;
}

#toplevel {
height:39px;
margin-left:auto;
margin-right:auto;
padding:13px 0 0;
width:986px;
}

/* navigation */
a:active{outline:none;}
a:focus{-moz-outline-style:none;}
a{text-decoration:underline; color:#54a497}
a:hover{text-decoration:none;}

#navigation{height:45px; background:url(../images/nav_bg.gif) repeat-x;}
	#navigation a{float:left; text-decoration:none; font-size:11px; background:url(../images/navline.gif) bottom left no-repeat; margin: 0 0 0 0; padding: 17px 13px 14px 13px; font-weight:bold; color:#ffffff; text-transform:uppercase;}
	#navigation a:hover{color:#248da3;}
		#navigation a.selected_left{background:#fff; color:#757575;}
		#navigation a.selected_right{background:#fff; border-right:1px #90D0C8 solid; border-left:1px #90D0C8 solid; color:#757575;}
		#navigation a.selected{background:#fff; border-left:1px #90D0C8 solid; color:#757575;}
		
#header {clear:both;
background:#ffffff;
height:260px;
margin:0 0 0px;
padding:10px 0 0 10px;
width:976px;
}

#col_one{float:left; width:390px; padding:20px 20px 0 20px; background:#fce7f6; margin: 0	 19px 0 0; text-align:justify; min-height:320px; height:auto !important; height:320px; margin-bottom:10px;margin-left:10px;}

#col_one_two{float:left; width:546px; padding:20px 20px 0 20px; background:#fce7f6; margin: 0	 19px 0 0; text-align:justify; min-height:320px; height:auto !important; height:320px; margin-bottom:10px;margin-left:10px;}

#col_two{float:left; width:156px; padding:20px 20px 20px 20px; background:#fce7f6; margin: 0 0px 0 0; text-align:justify;}

#col_three{float:right; width:316px; margin: 0 0 0 0; text-align:right;}
	#col_three img{margin: 0 0 6px 0;}

.imgbox {
background:transparent url(../images/imgbg.png) no-repeat scroll 0 0;
height:130px;

margin-left:auto;
margin-right:auto;
padding:9px;
width:130px;
z-index:3;
}
#google_seo {margin-left:auto;margin-right:auto;width:166px;}
#google_seo p {width:140px;margin-left:5px;margin-top:5px;padding-left:3px;padding-right:3px;color:#15aadb;font-size:10px;}
#google_seo strong {color:#15aadb;}
#imageParagraph {color:#000000;width:140px;margin-left:auto;margin-right:auto;text-align:left;}

/* graphic design page */
#designList {float:left;width:150px;}

/**/
input.Field {border:1px solid #000000;}
input.button {border:1px solid #000000;}

.footer {background:#ff00d5 url(../images/web-design-midlands-footer-bg.jpg) center top no-repeat;width:986px;height:89px;margin-left:auto;
margin-right:auto;border-top:1px solid #777777}
.footer p{color:#000000; font-weight:light;width:460px;margin-left:10px;margin-top:10px;}
.footer a {color:#000000;}

.basicList {
    list-style: none;
	margin: 10px 5px;
   }